<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="alligator_dialog_end"></info_portion>
	<info_portion id="red_lesnik_quest_start">
	<task>red_lesnik_quest</task></info_portion>
	<info_portion id="red_lesnik_quest_end"></info_portion>
	<info_portion id="red_lesnik_dialog_end"></info_portion>
	<info_portion id="red_lesnik_dialog_2_end"></info_portion>
	
	<info_portion id="red_zasada_spetsnaz"></info_portion>
	<info_portion id="jager_dialog_end"></info_portion>
	<info_portion id="alligator_dialog_2_end"></info_portion>

	<info_portion id="red_kontroler_quest_start">
	<task>red_kontroler_quest</task></info_portion>
	<info_portion id="red_kontroler_quest_talk"></info_portion>
	<info_portion id="red_kontroler_quest_die"></info_portion>
	<info_portion id="red_kontroler_quest_camp"></info_portion>
	<info_portion id="red_kontroler_quest_end"></info_portion>

	
</game_information_portions>
